<!DOCTYPE html>
 @@include('../src/views/head.html',{
"lang":"en",
"title":"project",
"description":"Gulp pack ",
"keywords":"",
"favicon":"",
}) 
<!-- <html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/project.css">
    <script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>
    <title>Document</title>
</head>
<body> -->
  @@include("../src/views/header.html")
  
  @@include("../src/views/section1.html") 
  @@include("../src/views/section2.html") 
  @@include("../src/views/section3.html")
  @@include("../src/views/section4.html")
  @@include("../src/views/footer.html")
  @@include("../src/views/script.html")
  
 <!--  <script src="../dist/js.main.js"></script> -->
</body>
</html>